[Configuration]
BasedOn=..\TurokGame\Config\CommonEngine.ini


[Core.System]
ScriptPaths=..\TurokGame\Script
FRScriptPaths=..\TurokGame\Script
+CutdownPaths=..\TurokGame\Script
+Paths=..\TurokGame\Content
